Debian Bug report logs - #670041
RFP: libbiblio-thesaurus-perl -- Biblio::Thesaurus - Perl extension for managing ISO thesaurus

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nuno Carvalho <smash@cpan.org>

Date: Sun, 22 Apr 2012 13:39:02 UTC

Severity: wishlist

Fixed in version libbiblio-thesaurus-perl/0.43-1

Done: Nuno Carvalho <smash@cpan.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, smash@cpan.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#670041; Package wnpp. (Sun, 22 Apr 2012 13:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nuno Carvalho <smash@cpan.org>:
New Bug report received and forwarded. Copy sent to smash@cpan.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sun, 22 Apr 2012 13:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nuno Carvalho <smash@cpan.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libbiblio-thesaurus-perl -- Biblio::Thesaurus - Perl extension for managing ISO thesaurus
Date: Sun, 22 Apr 2012 14:35:05 +0100
Package: wnpp
Severity: wishlist
Owner: Nuno Carvalho <smash@cpan.org>


* Package name    : libbiblio-thesaurus-perl
  Version         : 0.42
  Upstream Author : Alberto Sim��es <ambs@cpan.org>
* URL             : http://search.cpan.org/dist/Biblio-Thesaurus/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : Biblio::Thesaurus - Perl extension for managing ISO thesaurus

A Thesaurus is a classification structure. We can see it as a graph where
nodes are terms and the vertices are relations between terms. This module
provides transparent methods to maintain Thesaurus files. The module uses
a subset from ISO 2788 which defines some standard features to be found on
thesaurus files. This ISO includes a set of relations that can be seen as
standard but, this program can use user defined ones. So, it can be used
on ISO or not ISO thesaurus files.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nuno Carvalho <smash@cpan.org>:
Bug#670041; Package wnpp. (Mon, 27 May 2013 14:22:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nuno Carvalho <smash@cpan.org>. (Mon, 27 May 2013 14:22:03 GMT) Full text and rfc822 format available.

Message #10 received at 670041@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 670041@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libbiblio-thesaurus-perl: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:13 +0200
retitle 670041 RFP: libbiblio-thesaurus-perl -- Biblio::Thesaurus - Perl extension for managing ISO thesaurus
noowner 670041
tag 670041 - pending
thanks

Hi,

This is an automatic email to change the status of libbiblio-thesaurus-perl back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting libbiblio-thesaurus-perl, please send a mail to
<control@bugs.debian.org> with:

 retitle 670041 ITP: libbiblio-thesaurus-perl -- Biblio::Thesaurus - Perl extension for managing ISO thesaurus
 owner 670041 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <670041@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: libbiblio-thesaurus-perl -- Biblio::Thesaurus - Perl extension for managing ISO thesaurus' from 'ITP: libbiblio-thesaurus-perl -- Biblio::Thesaurus - Perl extension for managing ISO thesaurus' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:34:35 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Nuno Carvalho <smash@cpan.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:34:36 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 07 Aug 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Nuno Carvalho <smash@cpan.org>:
You have taken responsibility. (Fri, 09 Aug 2013 23:03:27 GMT) Full text and rfc822 format available.

Notification sent to Nuno Carvalho <smash@cpan.org>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 23:03:27 GMT) Full text and rfc822 format available.

Message #21 received at 670041-close@bugs.debian.org (full text, mbox):

From: Nuno Carvalho <smash@cpan.org>
To: 670041-close@bugs.debian.org
Subject: Bug#670041: fixed in libbiblio-thesaurus-perl 0.43-1
Date: Fri, 09 Aug 2013 23:00:10 +0000
Source: libbiblio-thesaurus-perl
Source-Version: 0.43-1

We believe that the bug you reported is fixed in the latest version of
libbiblio-thesaurus-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 670041@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nuno Carvalho <smash@cpan.org> (supplier of updated libbiblio-thesaurus-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 07 Aug 2013 17:16:17 +0100
Source: libbiblio-thesaurus-perl
Binary: libbiblio-thesaurus-perl
Architecture: source all
Version: 0.43-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Nuno Carvalho <smash@cpan.org>
Description: 
 libbiblio-thesaurus-perl - Perl extension for managing ISO thesaurus
Closes: 670041
Changes: 
 libbiblio-thesaurus-perl (0.43-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #670041)
Checksums-Sha1: 
 a583b393b9a1d4ce1b44b87f3711c531c5941f3b 2171 libbiblio-thesaurus-perl_0.43-1.dsc
 88aada03d814092d94d3561838f61a63c96162e3 41036 libbiblio-thesaurus-perl_0.43.orig.tar.gz
 aa3930607131ae3e6c534959acc3dd4db1cf72fe 1538 libbiblio-thesaurus-perl_0.43-1.debian.tar.gz
 027c9341abe62d7a8305f0feae6a18a0a3061a6f 58472 libbiblio-thesaurus-perl_0.43-1_all.deb
Checksums-Sha256: 
 864bb7988166cafd74bed23bd69e297f8c260e597eadae0edc7a6e0d687041b7 2171 libbiblio-thesaurus-perl_0.43-1.dsc
 23f06c3b92385cf224bff12abcd18a1aeed8d54fa09241cf6f4098adccc11be6 41036 libbiblio-thesaurus-perl_0.43.orig.tar.gz
 38a4c105594dc7239844ff50ff1252312bbb121ff55922fc37e8ad699d86481f 1538 libbiblio-thesaurus-perl_0.43-1.debian.tar.gz
 b5d1220632d3e6d30adb087f332b1375faaa3ba0a7c06f6454ab45dff81d5c4f 58472 libbiblio-thesaurus-perl_0.43-1_all.deb
Files: 
 cf09f16dd3151ba805f987380f771cb7 2171 perl optional libbiblio-thesaurus-perl_0.43-1.dsc
 b0d1ba81a9e1d847716376cdfe6a5357 41036 perl optional libbiblio-thesaurus-perl_0.43.orig.tar.gz
 caa8133945974d4ec36fbc6a0cf51dbf 1538 perl optional libbiblio-thesaurus-perl_0.43-1.debian.tar.gz
 1353abe1ddac94b8bc04e4f49dd77362 58472 perl optional libbiblio-thesaurus-perl_0.43-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSAnQ1AAoJELs6aAGGSaoGsVYP/1JlMSPnfRyaexNEdBCJdS8i
+h00TGPJDwWjq38eRUxHhfVLno7gAqpyUlSTvLJou22/D092wymlpk6o7XFDexYz
Jrl88tC0UJ/DwSD+d4bSPpWZFvUrZhGUrAp4BIfjQx+oA8JPPTVbg5040yqnDC2N
pAvlWjADWwGGZ2KCvfl6P0fGrNk91NDNuPOQN+egais6u7zs/IhwgMywrGLtpJqS
dzFRJZmwtrWhJXl8OZ2tJ4t35sRy/C1geqHxcAGSKkyxNAX65396RW2I8v6TdoA6
LZE7BUHbtuC2CWciTJEleJvnW39NllYaNgo4tk0/m2+wb4kVH2ivVKOK0IitvYZq
YYm0Oat6PjtpFjvbvlGY8hiLfsp6+BV8cz4r2g8pUrpbUifLfQEe6jo1GEDc4D5+
bANvcpxF9wvl3UcvhWkdMYdNINBuKXa9+vg6wOHexuvB8qZtGZ4ea9MvwUT1llLV
1+GX62eoUNmBy31KdJA9ozp5BG2bMAvb9CE+7Wkkoq+Hczw2Jo/HKdb4xD7Q1Et4
X97P8zXbHN0coCn4hl07zfKMIZQUVUzUz9u0vX27TOYsQuoHrc7g+G3sgMQgOusS
bC2dc65zS3jpesA7gBzxA4Go3eRq1rWre5kVDT8WzXKjwjNy+ieXi3xVdUrcTzqS
fiXDb//DutUXadaCNPX0
=Uz4F
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Sep 2013 07:30:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:29:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.